/*font.css 已經引入思源黑體*/

* {
    box-sizing: border-box;
}

html,
body {
    background-color: #cae7f9;
    background: url('../images/bg.jpg')no-repeat top center fixed;
    font-family: 'Noto Sans TC', Helvetica, Arial, '黑體-繁', 'Heiti TC', '儷黑', 'LiHei', '微軟正黑體', 'Microsoft JhengHei', sans-serif;
    font-size: 16px;
}

.wrapper {
    background: #cae7f9;
    box-shadow: 0px 0px 20px rgba(149, 188, 212, .46);
    width: 100%;
    margin: 0 auto;
    max-width: 750px;
    min-width: 320px;
    position: relative;
    text-align: center;
    overflow: hidden;
}



/* ----------------------------------------------------
	initial html5 reset
---------------------------------------------------- */

html,
body,
div,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
audio,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
mark,
menu,
meter,
nav,
output,
progress,
section,
summary,
time,
video {
    border: 0;
    outline: 0;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

body {
    line-height: 1;
}

article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section,
blockquote {
    display: block;
}

nav ul {
    list-style: none;
}

ol {
    list-style: none;
}

ul {
    list-style: none;
}

ul ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none;

}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;

}

mark {
    background: none;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

input[type=submit],
input[type=button],
button {
    margin: 0;
    padding: 0;
    border: none;
    vertical-align: middle;
}

input,
select,
a img {
    vertical-align: middle;
}



/*-------------------------

           a   

-------------------------*/

a,
button {
    cursor: pointer;
    display: block;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -ms-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
}

a:focus,
button:focus {
    outline: none;
    text-decoration: none;
}



/*-------------------------

           h3   

-------------------------*/

h3 {
    color: #044eb4;
    font-size: 32px;
    font-weight: 700;
    letter-spacing: 0.075em;
}






/*-------------------------

           p   

-------------------------*/

p {
    color: #333;
    font-size: 28px;
    font-weight: 300;
    letter-spacing: 0.075em;
    line-height: 42px;
}








header,
.pd,
.suggest,
.exp,
.edit {
    position: relative;
}









/*-------------------------

           slider   

-------------------------*/

/*
.pd .slider {
    width: 651px;
    position: relative;
    margin: 0 auto ;
}
*/

.exp .slider {
    width: 90%;
    position: relative;
    margin: 130px auto 0;
}

@media (min-width: 576px) {
    .container {
        max-width: 90%;
    }
}


/*arr-prev*/

.slick-prev {
    background-image: url("../images/slideArrL.png.png") no-repeat;
    height: 200px;
    width: 100px;
    position: absolute;
    z-index: 50;
}

.slick-prev:before {
    content: url(../images/slideArrL.png);
}

[dir='rtl'] .slick-prev:before {
    content: url(../images/slideArrL.png);
}


.slick-prev {
    left: -70px;
    top: 43%;
}

[dir='rtl'].slick-prev {
    right: -70px;
    left: auto;
    top: 43%;
}





/*arr-next*/

.slick-next {
    background-image: url("../images/slideArrR.png") no-repeat;
    height: 200px;
    width: 100px;
    position: absolute;
    z-index: 50;
}

.slick-next:before {
    content: url(../images/slideArrR.png);
}

[dir='rtl'] .slick-next:before {
    content: url(../images/slideArrR.png);
}


.slick-next {
    right: -70px;
    top: 43%;
}

[dir='rtl'].slick-next {
    right: auto;
    left: -70px;
    top: 43%;
}






/* Dots */

.exp .slick-dots li {
    bottom: 810px;
    margin: 0 15px;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before,
.slick-dots li.slick-active button:before {
    color: #0286d1;
    font-size: 25px;
    opacity: 1;
}

.slick-dots li button:before {
    color: #0286d1;
    font-size: 25px;
    opacity: .3;

}



/*-------------------------

           kv  

-------------------------*/

header {
    height: 1252px;
    background: #fffdff url("../images/kvBg.jpg") no-repeat top center;
    animation: fadein 5s;
    -moz-animation: fadein 5s;
    /* Firefox */
    -webkit-animation: fadein 5s;
    /* Safari and Chrome */
    -o-animation: fadein 5s;
    /* Opera */
}


.kvTitle {
    position: relative;
    top: 7.6%;
    z-index: 1;
}

.kvApple {
    position: absolute;
    right: 20px;
    top: 5%;
    z-index: 0;
}


.kvContent {
    position: absolute;
    right: 20px;
    top: 33.5%;
}


.kvPd {
    bottom: 3%;
    position: absolute;
    right: 30px;
}



/*-------------------------

           pd 

-------------------------*/

.pd {
    text-align: justify;
}



.pdBubble1,
.pdBubble2,
pdBubble3 {
    position: absolute;
}


.pdBubble1 {
    left: 0;
    top: 50%;
}

.pdBubble2 {
    right: 50px;
    top: 50%;

}


.pdBubble3 {
    border: 1px solid red;
    /*
    right: 0;
    top:100px;
*/
}


.slider2 .link {
    background: url("../images/pdBuy.png") no-repeat top center;
    display: block;
    width: 161px;
    height: 173px;
    position: absolute;
    top: 248px;
    right: 0;
}




.slider2 .collapseContent {
    height: 633px;
}


.slider2 .appleNew {
    position: absolute;
    right: -180px;
    top: -40px;
    animation: 1s apple infinite;
}

@keyframes apple {
    100% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(5deg);
    }
    0% {
        transform: rotate(0deg);
    }
}







/* Grid System */

/*
* {
    box-sizing: border-box;
}

.pd .container {
    position: relative;
    margin: 0 auto;
}

.pd .container:before,
.pd .container:after {
    content: "";
    display: table;
}

.pd .container:after {
    clear: both;
}


.pd .row:before,
.pd .row:after {
    content: "";
    display: table;
}

.pd .row:after {
    clear: both;
}

.columns {
    float: left;
    display: block;
    margin: 80px auto 0;
    vertical-align: top;
    text-align: center;
}


.columns.six {
    width: 100%;
}


.sub-menu {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    opacity: 0;
    display: block;
    cursor: pointer;
}


img.submenu-open {
    position: relative;
    opacity: 1;
    cursor: pointer;
      height:929px;
    margin-bottom: 60px;
}

img.submenu-open:nth-last-of-type(2) {
    margin-bottom: 60px;
}


.closed {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    margin-bottom:60px;
    cursor: pointer;
}



ul.main-menu li {
    position: relative;
    min-height: 882px;
}
*/

/* 展開樣式 */

/*
ul.main-menu li ul img {
    position: relative;
}
*/

/*-------------------------

           suggest  

-------------------------*/

.suggest {
    background: url("../images/suggestBg.jpg") no-repeat top center;
    height: 1208px;
    width: 100%;



    /*    margin-top: 15%;*/
}

.suggest > div {
    height: auto;
    position: relative;
    width: 100%;
}

.suggestTitle1 {
    left: 25px;
    position: absolute;
    top: 30px;
}



.suggestTitle2 {
    left: 88px;
    position: absolute;
    top: 70px;
}

.suggestTitle3 {
    position: absolute;
    right: 50px;
    top: 150px;
}

.suggest .content {
    position: relative;
    top: 250px;
}


.suggest1 {
    left: -10px;
    position: relative;
}


.suggest2 {
    margin: -23px auto auto 55px;
}


.suggest3 {
    margin: -40px auto -15px 5px;
}

.suggest4 {
    margin-left: 53px;
}







/*-------------------------

           exp  

-------------------------*/

.exp {
    height: 1050px;
    width: 100%;
}

.expBg {
    background: url("../images/expBg.png") no-repeat top center;
    height: 105px;
    padding-top: 15px;
    margin-top: 60px;
    width: 100%;
}


.exp p {
    text-align: justify;
}

.expLine {
    border-bottom: 1px solid #0286d1;
    opacity: .5;
    position: relative;
    top: 44.5%;
}

.exp .container {
    position: relative;
    width: 90%;
}


.exp .wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}


.exp .container .wrap:nth-child(1) {
    margin-bottom: 150px;
}

.expKol {
    margin: 0 20px;
}

.expKol h3 {
    margin-top: 15px;
}


.exp p {
    margin-top: 10px;
}





/*-------------------------

           edit  

-------------------------*/

.edit {
    background: url("../images/editBg.jpg") no-repeat top center;
    height: 1009px;
    width: 100%;
}

.editTitle {
    margin: 80px auto 5px;
}


.editFrame {
    height: 380px;
    width: 675px;
    position: relative;
    margin: 15px auto;
}

.editFrame img {
    position: relative;
    z-index: 1;
}

.editFrame::after {
    background: #f4f5f7;
    bottom: 0;
    content: '';
    height: 368px;
    width: 651px;
    position: absolute;
    right: 0;
    z-index: 0;
}

.edit p {
    margin: 0 auto;
    text-align: justify;
    width: 80%;
}


.edit a {
    background: #0286d1 url("../images/editBtn.png") no-repeat center;
    border-radius: 77px;
    display: block;
    height: 77px;
    width: 213px;
    margin: 15px auto;
}